﻿<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Star Wars text effect</title>
</head>
<body>
<button id="btn">Change txt color</button>
<div class="space">
    <div class="text">
        <p class="episode-number">EPISODE 0</p>
        <br>
        <p class="episode-name">ATTACK OF THE FRONTEND</p>
        <br>
        <p class="paragraph">When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA can no longer stop them ...</p>
        <br>
        <p class="paragraph">Here he comes - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with him: jQuery, React.js and Node.js.</p>
    </div>
</div>
<script src="script.js"></script>
</body>
</html>